.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-1.628600px;}
.ls1a{letter-spacing:-1.016600px;}
.ls1e{letter-spacing:-0.612000px;}
.ls14{letter-spacing:-0.282200px;}
.ls15{letter-spacing:-0.142800px;}
.ls10{letter-spacing:-0.013600px;}
.ls9{letter-spacing:-0.010200px;}
.ls0{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008400px;}
.ls5{letter-spacing:-0.006800px;}
.lsc{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004200px;}
.ls2{letter-spacing:-0.003400px;}
.ls16{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.lsd{letter-spacing:-0.002200px;}
.ls4{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.054400px;}
.ls3{letter-spacing:0.068000px;}
.ls1d{letter-spacing:0.159800px;}
.ls19{letter-spacing:0.248200px;}
.ls12{letter-spacing:0.275400px;}
.lsa{letter-spacing:0.299200px;}
.ls11{letter-spacing:0.397800px;}
.ls1b{letter-spacing:0.435200px;}
.lsb{letter-spacing:0.452200px;}
.ls8{letter-spacing:0.554200px;}
.lsf{letter-spacing:0.663000px;}
.ls17{letter-spacing:0.693600px;}
.ls13{letter-spacing:0.833000px;}
.ls6{letter-spacing:34.401200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-0.975800px;}
.ws37{word-spacing:-0.945200px;}
.ws21{word-spacing:-0.921400px;}
.ws2c{word-spacing:-0.805800px;}
.ws5e{word-spacing:-0.758200px;}
.ws97{word-spacing:-0.737800px;}
.ws95{word-spacing:-0.734400px;}
.ws44{word-spacing:-0.663000px;}
.ws96{word-spacing:-0.527000px;}
.ws91{word-spacing:-0.482800px;}
.ws5a{word-spacing:-0.472600px;}
.ws75{word-spacing:-0.435200px;}
.ws3a{word-spacing:-0.421600px;}
.ws60{word-spacing:-0.316200px;}
.ws2e{word-spacing:-0.309400px;}
.ws8e{word-spacing:-0.272000px;}
.ws93{word-spacing:-0.248200px;}
.ws86{word-spacing:-0.214200px;}
.ws6a{word-spacing:-0.207400px;}
.ws74{word-spacing:-0.170000px;}
.ws0{word-spacing:0.000000px;}
.ws76{word-spacing:0.037400px;}
.ws6c{word-spacing:0.401200px;}
.ws17{word-spacing:0.411400px;}
.ws2{word-spacing:0.431800px;}
.ws14{word-spacing:0.448800px;}
.ws16{word-spacing:0.474096px;}
.ws36{word-spacing:0.486200px;}
.ws15{word-spacing:0.489600px;}
.ws82{word-spacing:0.520200px;}
.ws13{word-spacing:0.539000px;}
.ws39{word-spacing:0.571200px;}
.ws33{word-spacing:0.584800px;}
.ws85{word-spacing:0.666400px;}
.ws99{word-spacing:0.669800px;}
.ws7{word-spacing:0.693600px;}
.ws5{word-spacing:0.697000px;}
.ws42{word-spacing:0.720800px;}
.ws40{word-spacing:0.737800px;}
.ws70{word-spacing:0.748000px;}
.ws54{word-spacing:0.795600px;}
.ws69{word-spacing:0.816000px;}
.ws24{word-spacing:0.833000px;}
.ws31{word-spacing:0.887400px;}
.ws32{word-spacing:0.938400px;}
.ws6{word-spacing:1.029000px;}
.ws8{word-spacing:1.033200px;}
.ws63{word-spacing:1.047200px;}
.ws9{word-spacing:1.081200px;}
.wsc{word-spacing:1.101600px;}
.ws73{word-spacing:1.193400px;}
.ws25{word-spacing:1.196800px;}
.ws26{word-spacing:1.295400px;}
.wsd{word-spacing:1.305600px;}
.ws68{word-spacing:1.339600px;}
.ws87{word-spacing:1.363400px;}
.ws50{word-spacing:1.407600px;}
.ws43{word-spacing:1.434800px;}
.ws5c{word-spacing:1.502800px;}
.ws41{word-spacing:1.516400px;}
.ws3d{word-spacing:1.604800px;}
.ws89{word-spacing:1.679600px;}
.ws8a{word-spacing:1.825800px;}
.ws28{word-spacing:1.832600px;}
.ws90{word-spacing:1.931200px;}
.ws38{word-spacing:1.944800px;}
.ws46{word-spacing:2.040000px;}
.ws2b{word-spacing:2.121600px;}
.ws34{word-spacing:2.206600px;}
.ws5f{word-spacing:2.230400px;}
.ws48{word-spacing:2.254200px;}
.ws67{word-spacing:2.339200px;}
.ws29{word-spacing:2.390200px;}
.ws3{word-spacing:2.397000px;}
.ws6f{word-spacing:2.448000px;}
.ws2a{word-spacing:2.692800px;}
.ws5d{word-spacing:2.771000px;}
.ws1e{word-spacing:2.866200px;}
.ws45{word-spacing:2.978400px;}
.ws62{word-spacing:3.094000px;}
.ws64{word-spacing:3.284400px;}
.ws57{word-spacing:3.379600px;}
.ws3c{word-spacing:3.389800px;}
.ws20{word-spacing:3.471400px;}
.ws53{word-spacing:3.627800px;}
.ws22{word-spacing:3.821600px;}
.ws92{word-spacing:3.930400px;}
.ws98{word-spacing:3.971200px;}
.ws4c{word-spacing:4.029000px;}
.ws47{word-spacing:4.127600px;}
.ws9b{word-spacing:4.250000px;}
.ws52{word-spacing:4.263600px;}
.ws8c{word-spacing:4.301000px;}
.ws56{word-spacing:4.318000px;}
.ws65{word-spacing:4.365600px;}
.ws55{word-spacing:4.382600px;}
.ws49{word-spacing:4.457400px;}
.ws7a{word-spacing:4.474400px;}
.ws80{word-spacing:4.586600px;}
.ws6d{word-spacing:4.933400px;}
.ws27{word-spacing:5.086400px;}
.ws4a{word-spacing:5.222400px;}
.ws7e{word-spacing:5.368600px;}
.ws79{word-spacing:5.426400px;}
.ws1{word-spacing:5.535200px;}
.ws8b{word-spacing:5.627000px;}
.ws3f{word-spacing:5.657600px;}
.ws66{word-spacing:6.052000px;}
.ws51{word-spacing:6.103000px;}
.ws2f{word-spacing:6.558600px;}
.wsb{word-spacing:6.596000px;}
.ws35{word-spacing:6.881600px;}
.ws58{word-spacing:7.126400px;}
.ws7f{word-spacing:7.218200px;}
.ws88{word-spacing:7.286200px;}
.ws72{word-spacing:7.524200px;}
.ws83{word-spacing:7.673800px;}
.ws59{word-spacing:7.687400px;}
.ws9a{word-spacing:7.809800px;}
.ws6e{word-spacing:7.905000px;}
.ws4e{word-spacing:7.911800px;}
.ws81{word-spacing:8.024000px;}
.ws77{word-spacing:8.187200px;}
.ws3e{word-spacing:8.200800px;}
.ws7c{word-spacing:8.377600px;}
.ws30{word-spacing:8.568000px;}
.ws4f{word-spacing:8.806000px;}
.ws61{word-spacing:9.193600px;}
.ws5b{word-spacing:9.547200px;}
.ws7d{word-spacing:9.618600px;}
.ws12{word-spacing:9.635600px;}
.ws10{word-spacing:9.669600px;}
.ws8d{word-spacing:9.866800px;}
.ws78{word-spacing:9.894000px;}
.ws11{word-spacing:9.989200px;}
.ws94{word-spacing:10.006200px;}
.ws1c{word-spacing:10.043600px;}
.ws3b{word-spacing:10.125200px;}
.wsf{word-spacing:10.142200px;}
.ws71{word-spacing:10.193200px;}
.ws9c{word-spacing:10.281600px;}
.ws4{word-spacing:10.373400px;}
.ws6b{word-spacing:10.387000px;}
.ws7b{word-spacing:10.791600px;}
.ws19{word-spacing:10.985400px;}
.ws18{word-spacing:10.988800px;}
.ws84{word-spacing:11.029600px;}
.ws23{word-spacing:11.413800px;}
.ws1a{word-spacing:12.168600px;}
.ws1f{word-spacing:12.620800px;}
.wse{word-spacing:14.667600px;}
.ws1b{word-spacing:15.939200px;}
.ws8f{word-spacing:16.690600px;}
.ws1d{word-spacing:20.206200px;}
.ws4d{word-spacing:21.746400px;}
.ws4b{word-spacing:28.522600px;}
.wsa{word-spacing:41.061800px;}
._2{margin-left:-35.754400px;}
._3{margin-left:-34.408000px;}
._1b{margin-left:-33.102400px;}
._1c{margin-left:-3.162000px;}
._0{margin-left:-1.863200px;}
._19{width:1.115200px;}
._5{width:4.124200px;}
._6{width:7.592200px;}
._15{width:9.152800px;}
._16{width:10.924200px;}
._18{width:17.040800px;}
._14{width:19.176000px;}
._4{width:27.067400px;}
._17{width:31.776400px;}
._1{width:34.401200px;}
._1a{width:36.053600px;}
._e{width:43.832800px;}
._f{width:59.041400px;}
._11{width:60.385600px;}
._10{width:65.007800px;}
._d{width:66.719400px;}
._8{width:69.264800px;}
._12{width:70.609000px;}
._c{width:74.373200px;}
._13{width:81.375600px;}
._7{width:84.854000px;}
._a{width:93.533000px;}
._9{width:110.646800px;}
._b{width:131.428000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.000000px;}
.fs5{font-size:23.240000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.159333px;}
.y26{bottom:41.081444px;}
.y27{bottom:42.488889px;}
.y6b{bottom:73.027778px;}
.y24{bottom:79.543051px;}
.y92{bottom:93.648831px;}
.y23{bottom:98.131541px;}
.y66{bottom:99.281662px;}
.yb9{bottom:109.582429px;}
.y0{bottom:118.172222px;}
.y91{bottom:121.532297px;}
.y67{bottom:125.547762px;}
.y65{bottom:127.164996px;}
.y25{bottom:129.619260px;}
.yb8{bottom:137.465896px;}
.y90{bottom:149.415763px;}
.y4a{bottom:162.623168px;}
.yb7{bottom:165.349362px;}
.y64{bottom:176.292906px;}
.y8f{bottom:177.299229px;}
.y49{bottom:190.506634px;}
.yb6{bottom:193.232828px;}
.y63{bottom:204.176372px;}
.y8e{bottom:205.182695px;}
.y48{bottom:218.390101px;}
.yb5{bottom:221.116294px;}
.y62{bottom:232.059838px;}
.y8d{bottom:233.066161px;}
.y22{bottom:240.241339px;}
.y47{bottom:246.273567px;}
.yb4{bottom:248.999760px;}
.y61{bottom:259.943304px;}
.y8c{bottom:260.949627px;}
.y21{bottom:268.124806px;}
.y46{bottom:274.157033px;}
.yb3{bottom:276.883226px;}
.y60{bottom:287.826771px;}
.y8b{bottom:288.833093px;}
.y20{bottom:296.008272px;}
.y13{bottom:296.008537px;}
.yb2{bottom:304.766692px;}
.y45{bottom:310.006236px;}
.yba{bottom:313.355556px;}
.y5f{bottom:315.710237px;}
.y8a{bottom:316.716559px;}
.y1f{bottom:323.891738px;}
.y12{bottom:323.892003px;}
.yd8{bottom:329.529482px;}
.yb1{bottom:332.650158px;}
.y5e{bottom:343.593703px;}
.y89{bottom:344.600026px;}
.y44{bottom:345.855439px;}
.y1e{bottom:351.775204px;}
.y11{bottom:351.775337px;}
.yd7{bottom:357.412816px;}
.yb0{bottom:360.533624px;}
.y5d{bottom:371.477169px;}
.y88{bottom:372.483359px;}
.y43{bottom:373.738906px;}
.y1d{bottom:379.658670px;}
.yaf{bottom:396.382828px;}
.y10{bottom:400.902318px;}
.y42{bottom:401.622372px;}
.yd6{bottom:406.540859px;}
.y5c{bottom:407.326372px;}
.y1c{bottom:407.542136px;}
.yae{bottom:424.266294px;}
.yf{bottom:428.785784px;}
.y41{bottom:429.505838px;}
.y87{bottom:429.576741px;}
.yf4{bottom:433.095352px;}
.yd5{bottom:434.424325px;}
.y5b{bottom:435.209838px;}
.y1b{bottom:435.425602px;}
.yad{bottom:452.149760px;}
.ye{bottom:456.669250px;}
.y40{bottom:457.389304px;}
.y86{bottom:457.460207px;}
.yd4{bottom:462.307791px;}
.y1a{bottom:463.309068px;}
.yf3{bottom:468.944556px;}
.y5a{bottom:479.027036px;}
.yac{bottom:480.033226px;}
.yd{bottom:484.552716px;}
.y85{bottom:485.343673px;}
.y19{bottom:491.192534px;}
.y3f{bottom:493.238507px;}
.yf2{bottom:496.828022px;}
.yd3{bottom:498.156994px;}
.y59{bottom:506.910502px;}
.yab{bottom:507.916692px;}
.yc{bottom:512.436182px;}
.y84{bottom:513.227139px;}
.y3e{bottom:521.121973px;}
.yf1{bottom:524.711488px;}
.yd2{bottom:526.040461px;}
.y58{bottom:534.793968px;}
.yaa{bottom:535.799362px;}
.yb{bottom:540.319648px;}
.y83{bottom:541.110606px;}
.y3d{bottom:549.005439px;}
.yf0{bottom:552.594954px;}
.yd1{bottom:553.923927px;}
.y57{bottom:562.677434px;}
.ya{bottom:568.203114px;}
.y82{bottom:568.994072px;}
.ya9{bottom:568.994470px;}
.yd0{bottom:581.807393px;}
.yef{bottom:588.444157px;}
.y56{bottom:590.560901px;}
.y9{bottom:596.086448px;}
.y81{bottom:596.877538px;}
.ycf{bottom:609.690859px;}
.yee{bottom:616.327623px;}
.y55{bottom:618.444367px;}
.y80{bottom:624.761004px;}
.ya8{bottom:626.086923px;}
.y3c{bottom:631.328591px;}
.yce{bottom:637.574325px;}
.yed{bottom:644.211089px;}
.y54{bottom:646.327833px;}
.y7f{bottom:652.644470px;}
.ya7{bottom:653.970389px;}
.y3b{bottom:659.212057px;}
.ycd{bottom:665.457791px;}
.yec{bottom:672.094556px;}
.y53{bottom:674.211299px;}
.y7e{bottom:680.527803px;}
.ya6{bottom:681.853855px;}
.ycc{bottom:693.341257px;}
.y3a{bottom:695.061261px;}
.yeb{bottom:699.978022px;}
.y52{bottom:702.094765px;}
.ya5{bottom:709.737321px;}
.y39{bottom:722.944727px;}
.yea{bottom:727.861488px;}
.ycb{bottom:729.190461px;}
.y51{bottom:729.978231px;}
.ya4{bottom:737.620787px;}
.y7d{bottom:737.620920px;}
.y38{bottom:750.828193px;}
.ye9{bottom:755.744954px;}
.yca{bottom:757.073927px;}
.ya3{bottom:765.504253px;}
.y7c{bottom:765.504386px;}
.y50{bottom:765.827434px;}
.y18{bottom:770.024938px;}
.y37{bottom:778.711659px;}
.ye8{bottom:783.628420px;}
.yc9{bottom:784.957260px;}
.ya2{bottom:793.387719px;}
.y7b{bottom:793.387852px;}
.y4f{bottom:793.710901px;}
.y17{bottom:797.908404px;}
.y36{bottom:806.595125px;}
.ye7{bottom:819.477623px;}
.ya1{bottom:821.271186px;}
.y7a{bottom:821.271318px;}
.y4e{bottom:821.594367px;}
.y16{bottom:825.791871px;}
.yc8{bottom:834.084772px;}
.y35{bottom:834.478591px;}
.ye6{bottom:847.361089px;}
.ya0{bottom:849.154652px;}
.y79{bottom:849.154784px;}
.y15{bottom:853.675337px;}
.y4d{bottom:857.443570px;}
.yc7{bottom:861.968238px;}
.y34{bottom:862.361924px;}
.ye5{bottom:875.244556px;}
.y9f{bottom:877.038118px;}
.y78{bottom:877.038251px;}
.y14{bottom:881.558670px;}
.y4c{bottom:885.327036px;}
.yc6{bottom:889.851704px;}
.y8{bottom:902.802583px;}
.ye4{bottom:903.128022px;}
.y9e{bottom:904.921584px;}
.y33{bottom:911.488242px;}
.y77{bottom:912.887454px;}
.y4b{bottom:913.210502px;}
.yc5{bottom:917.735038px;}
.y7{bottom:930.686049px;}
.ye3{bottom:931.011488px;}
.y32{bottom:939.371708px;}
.y9d{bottom:940.770787px;}
.y76{bottom:940.770920px;}
.y6{bottom:958.569516px;}
.ye2{bottom:958.894954px;}
.yc4{bottom:966.861621px;}
.y31{bottom:967.255174px;}
.y9c{bottom:968.654253px;}
.y75{bottom:968.654386px;}
.y5{bottom:986.452982px;}
.ye1{bottom:986.778420px;}
.yc3{bottom:994.745087px;}
.y30{bottom:995.138640px;}
.y6a{bottom:995.668954px;}
.y9b{bottom:996.537719px;}
.y74{bottom:996.537852px;}
.y4{bottom:1014.336448px;}
.ye0{bottom:1014.661886px;}
.yc2{bottom:1022.628553px;}
.y2f{bottom:1023.022106px;}
.y9a{bottom:1024.421186px;}
.y73{bottom:1024.421318px;}
.y3{bottom:1042.219781px;}
.ydf{bottom:1042.545352px;}
.yc1{bottom:1050.512019px;}
.y2e{bottom:1050.905572px;}
.y99{bottom:1052.304652px;}
.y72{bottom:1052.304784px;}
.yde{bottom:1078.394556px;}
.yc0{bottom:1078.395485px;}
.y2d{bottom:1078.789038px;}
.y98{bottom:1080.188118px;}
.y71{bottom:1080.188251px;}
.ydd{bottom:1106.278022px;}
.ybf{bottom:1106.278951px;}
.y2c{bottom:1106.672504px;}
.y97{bottom:1108.071584px;}
.y70{bottom:1108.071717px;}
.ydc{bottom:1134.161488px;}
.ybe{bottom:1134.162417px;}
.y2b{bottom:1134.555971px;}
.y96{bottom:1135.955050px;}
.y6f{bottom:1135.955183px;}
.ydb{bottom:1162.044954px;}
.ybd{bottom:1162.045883px;}
.y2a{bottom:1162.439437px;}
.y2{bottom:1163.134661px;}
.y95{bottom:1163.838516px;}
.y6e{bottom:1163.838649px;}
.yda{bottom:1189.928420px;}
.ybc{bottom:1189.929349px;}
.y29{bottom:1190.322903px;}
.y94{bottom:1191.721982px;}
.y6d{bottom:1191.722115px;}
.y69{bottom:1205.222030px;}
.y68{bottom:1208.626187px;}
.yd9{bottom:1217.811886px;}
.ybb{bottom:1217.812816px;}
.y28{bottom:1218.206369px;}
.y93{bottom:1219.605448px;}
.y6c{bottom:1219.605581px;}
.h6{height:17.974000px;}
.h7{height:18.436000px;}
.h9{height:19.475120px;}
.h8{height:20.112000px;}
.hc{height:23.464000px;}
.hb{height:27.778000px;}
.h5{height:28.492000px;}
.h4{height:34.314000px;}
.h3{height:39.216000px;}
.he{height:1025.044444px;}
.h1{height:1220.227778px;}
.hd{height:1265.372222px;}
.ha{height:1295.911111px;}
.h2{height:1338.240667px;}
.h0{height:1338.400000px;}
.w2{width:908.200000px;}
.w1{width:910.855556px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:50.455556px;}
.x8{left:82.322222px;}
.x9{left:98.255954px;}
.xa{left:164.623598px;}
.xd{left:216.274552px;}
.x6{left:221.980013px;}
.xb{left:366.760106px;}
.xc{left:370.220427px;}
.x3{left:493.933068px;}
.xe{left:518.566001px;}
.x10{left:523.393004px;}
.x4{left:525.800531px;}
.x5{left:541.734263px;}
.x1{left:571.488833px;}
.x7{left:653.157258px;}
.xf{left:726.397746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.817707pt;}
.ls1a{letter-spacing:-0.510427pt;}
.ls1e{letter-spacing:-0.307280pt;}
.ls14{letter-spacing:-0.141690pt;}
.ls15{letter-spacing:-0.071699pt;}
.ls10{letter-spacing:-0.006828pt;}
.ls9{letter-spacing:-0.005121pt;}
.ls0{letter-spacing:-0.004820pt;}
.ls7{letter-spacing:-0.004218pt;}
.ls5{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:-0.002209pt;}
.ls1{letter-spacing:-0.002109pt;}
.ls2{letter-spacing:-0.001707pt;}
.ls16{letter-spacing:-0.001406pt;}
.lse{letter-spacing:-0.001205pt;}
.lsd{letter-spacing:-0.001105pt;}
.ls4{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.027314pt;}
.ls3{letter-spacing:0.034142pt;}
.ls1d{letter-spacing:0.080234pt;}
.ls19{letter-spacing:0.124619pt;}
.ls12{letter-spacing:0.138276pt;}
.lsa{letter-spacing:0.150226pt;}
.ls11{letter-spacing:0.199732pt;}
.ls1b{letter-spacing:0.218510pt;}
.lsb{letter-spacing:0.227046pt;}
.ls8{letter-spacing:0.278259pt;}
.lsf{letter-spacing:0.332887pt;}
.ls17{letter-spacing:0.348251pt;}
.ls13{letter-spacing:0.418243pt;}
.ls6{letter-spacing:17.272569pt;}
.ws2d{word-spacing:-0.489941pt;}
.ws37{word-spacing:-0.474577pt;}
.ws21{word-spacing:-0.462628pt;}
.ws2c{word-spacing:-0.404586pt;}
.ws5e{word-spacing:-0.380686pt;}
.ws97{word-spacing:-0.370444pt;}
.ws95{word-spacing:-0.368736pt;}
.ws44{word-spacing:-0.332887pt;}
.ws96{word-spacing:-0.264603pt;}
.ws91{word-spacing:-0.242410pt;}
.ws5a{word-spacing:-0.237289pt;}
.ws75{word-spacing:-0.218510pt;}
.ws3a{word-spacing:-0.211682pt;}
.ws60{word-spacing:-0.158762pt;}
.ws2e{word-spacing:-0.155347pt;}
.ws8e{word-spacing:-0.136569pt;}
.ws93{word-spacing:-0.124619pt;}
.ws86{word-spacing:-0.107548pt;}
.ws6a{word-spacing:-0.104134pt;}
.ws74{word-spacing:-0.085356pt;}
.ws0{word-spacing:0.000000pt;}
.ws76{word-spacing:0.018778pt;}
.ws6c{word-spacing:0.201439pt;}
.ws17{word-spacing:0.206561pt;}
.ws2{word-spacing:0.216803pt;}
.ws14{word-spacing:0.225339pt;}
.ws16{word-spacing:0.238040pt;}
.ws36{word-spacing:0.244117pt;}
.ws15{word-spacing:0.245824pt;}
.ws82{word-spacing:0.261188pt;}
.ws13{word-spacing:0.270628pt;}
.ws39{word-spacing:0.286795pt;}
.ws33{word-spacing:0.293623pt;}
.ws85{word-spacing:0.334594pt;}
.ws99{word-spacing:0.336301pt;}
.ws7{word-spacing:0.348251pt;}
.ws5{word-spacing:0.349958pt;}
.ws42{word-spacing:0.361908pt;}
.ws40{word-spacing:0.370444pt;}
.ws70{word-spacing:0.375565pt;}
.ws54{word-spacing:0.399464pt;}
.ws69{word-spacing:0.409707pt;}
.ws24{word-spacing:0.418243pt;}
.ws31{word-spacing:0.445556pt;}
.ws32{word-spacing:0.471163pt;}
.ws6{word-spacing:0.516653pt;}
.ws8{word-spacing:0.518762pt;}
.ws63{word-spacing:0.525791pt;}
.ws9{word-spacing:0.542862pt;}
.wsc{word-spacing:0.553105pt;}
.ws73{word-spacing:0.599197pt;}
.ws25{word-spacing:0.600904pt;}
.ws26{word-spacing:0.650410pt;}
.wsd{word-spacing:0.655531pt;}
.ws68{word-spacing:0.672603pt;}
.ws87{word-spacing:0.684552pt;}
.ws50{word-spacing:0.706745pt;}
.ws43{word-spacing:0.720402pt;}
.ws5c{word-spacing:0.754544pt;}
.ws41{word-spacing:0.761372pt;}
.ws3d{word-spacing:0.805757pt;}
.ws89{word-spacing:0.843314pt;}
.ws8a{word-spacing:0.916720pt;}
.ws28{word-spacing:0.920134pt;}
.ws90{word-spacing:0.969640pt;}
.ws38{word-spacing:0.976469pt;}
.ws46{word-spacing:1.024268pt;}
.ws2b{word-spacing:1.065238pt;}
.ws34{word-spacing:1.107916pt;}
.ws5f{word-spacing:1.119866pt;}
.ws48{word-spacing:1.131816pt;}
.ws67{word-spacing:1.174494pt;}
.ws29{word-spacing:1.200100pt;}
.ws3{word-spacing:1.203515pt;}
.ws6f{word-spacing:1.229121pt;}
.ws2a{word-spacing:1.352033pt;}
.ws5d{word-spacing:1.391297pt;}
.ws1e{word-spacing:1.439096pt;}
.ws45{word-spacing:1.495431pt;}
.ws62{word-spacing:1.553473pt;}
.ws64{word-spacing:1.649071pt;}
.ws57{word-spacing:1.696870pt;}
.ws3c{word-spacing:1.701992pt;}
.ws20{word-spacing:1.742962pt;}
.ws53{word-spacing:1.821490pt;}
.ws22{word-spacing:1.918795pt;}
.ws92{word-spacing:1.973423pt;}
.ws98{word-spacing:1.993908pt;}
.ws4c{word-spacing:2.022929pt;}
.ws47{word-spacing:2.072435pt;}
.ws9b{word-spacing:2.133891pt;}
.ws52{word-spacing:2.140720pt;}
.ws8c{word-spacing:2.159498pt;}
.ws56{word-spacing:2.168033pt;}
.ws65{word-spacing:2.191933pt;}
.ws55{word-spacing:2.200469pt;}
.ws49{word-spacing:2.238025pt;}
.ws7a{word-spacing:2.246561pt;}
.ws80{word-spacing:2.302895pt;}
.ws6d{word-spacing:2.477021pt;}
.ws27{word-spacing:2.553841pt;}
.ws4a{word-spacing:2.622126pt;}
.ws7e{word-spacing:2.695531pt;}
.ws79{word-spacing:2.724552pt;}
.ws1{word-spacing:2.779180pt;}
.ws8b{word-spacing:2.825272pt;}
.ws3f{word-spacing:2.840636pt;}
.ws66{word-spacing:3.038661pt;}
.ws51{word-spacing:3.064268pt;}
.ws2f{word-spacing:3.293021pt;}
.wsb{word-spacing:3.311799pt;}
.ws35{word-spacing:3.455197pt;}
.ws58{word-spacing:3.578109pt;}
.ws7f{word-spacing:3.624201pt;}
.ws88{word-spacing:3.658343pt;}
.ws72{word-spacing:3.777841pt;}
.ws83{word-spacing:3.852954pt;}
.ws59{word-spacing:3.859782pt;}
.ws9a{word-spacing:3.921238pt;}
.ws6e{word-spacing:3.969038pt;}
.ws4e{word-spacing:3.972452pt;}
.ws81{word-spacing:4.028787pt;}
.ws77{word-spacing:4.110728pt;}
.ws3e{word-spacing:4.117556pt;}
.ws7c{word-spacing:4.206326pt;}
.ws30{word-spacing:4.301925pt;}
.ws4f{word-spacing:4.421423pt;}
.ws61{word-spacing:4.616033pt;}
.ws5b{word-spacing:4.793573pt;}
.ws7d{word-spacing:4.829423pt;}
.ws12{word-spacing:4.837958pt;}
.ws10{word-spacing:4.855029pt;}
.ws8d{word-spacing:4.954042pt;}
.ws78{word-spacing:4.967699pt;}
.ws11{word-spacing:5.015498pt;}
.ws94{word-spacing:5.024033pt;}
.ws1c{word-spacing:5.042812pt;}
.ws3b{word-spacing:5.083782pt;}
.wsf{word-spacing:5.092318pt;}
.ws71{word-spacing:5.117925pt;}
.ws9c{word-spacing:5.162310pt;}
.ws4{word-spacing:5.208402pt;}
.ws6b{word-spacing:5.215230pt;}
.ws7b{word-spacing:5.418377pt;}
.ws19{word-spacing:5.515682pt;}
.ws18{word-spacing:5.517389pt;}
.ws84{word-spacing:5.537874pt;}
.ws23{word-spacing:5.730778pt;}
.ws1a{word-spacing:6.109757pt;}
.ws1f{word-spacing:6.336803pt;}
.wse{word-spacing:7.364485pt;}
.ws1b{word-spacing:8.002946pt;}
.ws8f{word-spacing:8.380218pt;}
.ws1d{word-spacing:10.145372pt;}
.ws4d{word-spacing:10.918695pt;}
.ws4b{word-spacing:14.320971pt;}
.wsa{word-spacing:20.616803pt;}
._2{margin-left:-17.952000pt;}
._3{margin-left:-17.275983pt;}
._1b{margin-left:-16.620452pt;}
._1c{margin-left:-1.587615pt;}
._0{margin-left:-0.935498pt;}
._19{width:0.559933pt;}
._5{width:2.070728pt;}
._6{width:3.811983pt;}
._15{width:4.595548pt;}
._16{width:5.484954pt;}
._18{width:8.556050pt;}
._14{width:9.628117pt;}
._4{width:13.590326pt;}
._17{width:15.954678pt;}
._1{width:17.272569pt;}
._1a{width:18.102226pt;}
._e{width:22.008100pt;}
._f{width:29.644218pt;}
._11{width:30.319130pt;}
._10{width:32.639900pt;}
._d{width:33.499280pt;}
._8{width:34.777305pt;}
._12{width:35.452218pt;}
._c{width:37.342192pt;}
._13{width:40.858042pt;}
._7{width:42.604519pt;}
._a{width:46.962176pt;}
._9{width:55.554879pt;}
._b{width:65.988954pt;}
.fs3{font-size:11.046025pt;}
.fs5{font-size:11.668619pt;}
.fs4{font-size:12.050209pt;}
.fs6{font-size:14.058577pt;}
.fs2{font-size:17.071130pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:24.100418pt;}
.y1{bottom:0.080000pt;}
.y26{bottom:20.626667pt;}
.y27{bottom:21.333333pt;}
.y6b{bottom:36.666667pt;}
.y24{bottom:39.937933pt;}
.y92{bottom:47.020333pt;}
.y23{bottom:49.271067pt;}
.y66{bottom:49.848533pt;}
.yb9{bottom:55.020467pt;}
.y0{bottom:59.333333pt;}
.y91{bottom:61.020400pt;}
.y67{bottom:63.036533pt;}
.y65{bottom:63.848533pt;}
.y25{bottom:65.080800pt;}
.yb8{bottom:69.020533pt;}
.y90{bottom:75.020467pt;}
.y4a{bottom:81.651800pt;}
.yb7{bottom:83.020600pt;}
.y64{bottom:88.515267pt;}
.y8f{bottom:89.020533pt;}
.y49{bottom:95.651867pt;}
.yb6{bottom:97.020667pt;}
.y63{bottom:102.515333pt;}
.y8e{bottom:103.020600pt;}
.y48{bottom:109.651933pt;}
.yb5{bottom:111.020733pt;}
.y62{bottom:116.515400pt;}
.y8d{bottom:117.020667pt;}
.y22{bottom:120.623267pt;}
.y47{bottom:123.652000pt;}
.yb4{bottom:125.020800pt;}
.y61{bottom:130.515467pt;}
.y8c{bottom:131.020733pt;}
.y21{bottom:134.623333pt;}
.y46{bottom:137.652067pt;}
.yb3{bottom:139.020867pt;}
.y60{bottom:144.515533pt;}
.y8b{bottom:145.020800pt;}
.y20{bottom:148.623400pt;}
.y13{bottom:148.623533pt;}
.yb2{bottom:153.020933pt;}
.y45{bottom:155.651667pt;}
.yba{bottom:157.333333pt;}
.y5f{bottom:158.515600pt;}
.y8a{bottom:159.020867pt;}
.y1f{bottom:162.623467pt;}
.y12{bottom:162.623600pt;}
.yd8{bottom:165.454133pt;}
.yb1{bottom:167.021000pt;}
.y5e{bottom:172.515667pt;}
.y89{bottom:173.020933pt;}
.y44{bottom:173.651267pt;}
.y1e{bottom:176.623533pt;}
.y11{bottom:176.623600pt;}
.yd7{bottom:179.454133pt;}
.yb0{bottom:181.021067pt;}
.y5d{bottom:186.515733pt;}
.y88{bottom:187.020933pt;}
.y43{bottom:187.651333pt;}
.y1d{bottom:190.623600pt;}
.yaf{bottom:199.020667pt;}
.y10{bottom:201.289867pt;}
.y42{bottom:201.651400pt;}
.yd6{bottom:204.120933pt;}
.y5c{bottom:204.515333pt;}
.y1c{bottom:204.623667pt;}
.yae{bottom:213.020733pt;}
.yf{bottom:215.289933pt;}
.y41{bottom:215.651467pt;}
.y87{bottom:215.687067pt;}
.yf4{bottom:217.453733pt;}
.yd5{bottom:218.121000pt;}
.y5b{bottom:218.515400pt;}
.y1b{bottom:218.623733pt;}
.yad{bottom:227.020800pt;}
.ye{bottom:229.290000pt;}
.y40{bottom:229.651533pt;}
.y86{bottom:229.687133pt;}
.yd4{bottom:232.121067pt;}
.y1a{bottom:232.623800pt;}
.yf3{bottom:235.453333pt;}
.y5a{bottom:240.515667pt;}
.yac{bottom:241.020867pt;}
.yd{bottom:243.290067pt;}
.y85{bottom:243.687200pt;}
.y19{bottom:246.623867pt;}
.y3f{bottom:247.651133pt;}
.yf2{bottom:249.453400pt;}
.yd3{bottom:250.120667pt;}
.y59{bottom:254.515733pt;}
.yab{bottom:255.020933pt;}
.yc{bottom:257.290133pt;}
.y84{bottom:257.687267pt;}
.y3e{bottom:261.651200pt;}
.yf1{bottom:263.453467pt;}
.yd2{bottom:264.120733pt;}
.y58{bottom:268.515800pt;}
.yaa{bottom:269.020600pt;}
.yb{bottom:271.290200pt;}
.y83{bottom:271.687333pt;}
.y3d{bottom:275.651267pt;}
.yf0{bottom:277.453533pt;}
.yd1{bottom:278.120800pt;}
.y57{bottom:282.515867pt;}
.ya{bottom:285.290267pt;}
.y82{bottom:285.687400pt;}
.ya9{bottom:285.687600pt;}
.yd0{bottom:292.120867pt;}
.yef{bottom:295.453133pt;}
.y56{bottom:296.515933pt;}
.y9{bottom:299.290267pt;}
.y81{bottom:299.687467pt;}
.ycf{bottom:306.120933pt;}
.yee{bottom:309.453200pt;}
.y55{bottom:310.516000pt;}
.y80{bottom:313.687533pt;}
.ya8{bottom:314.353267pt;}
.y3c{bottom:316.985067pt;}
.yce{bottom:320.121000pt;}
.yed{bottom:323.453267pt;}
.y54{bottom:324.516067pt;}
.y7f{bottom:327.687600pt;}
.ya7{bottom:328.353333pt;}
.y3b{bottom:330.985133pt;}
.ycd{bottom:334.121067pt;}
.yec{bottom:337.453333pt;}
.y53{bottom:338.516133pt;}
.y7e{bottom:341.687600pt;}
.ya6{bottom:342.353400pt;}
.ycc{bottom:348.121133pt;}
.y3a{bottom:348.984733pt;}
.yeb{bottom:351.453400pt;}
.y52{bottom:352.516200pt;}
.ya5{bottom:356.353467pt;}
.y39{bottom:362.984800pt;}
.yea{bottom:365.453467pt;}
.ycb{bottom:366.120733pt;}
.y51{bottom:366.516267pt;}
.ya4{bottom:370.353533pt;}
.y7d{bottom:370.353600pt;}
.y38{bottom:376.984867pt;}
.ye9{bottom:379.453533pt;}
.yca{bottom:380.120800pt;}
.ya3{bottom:384.353600pt;}
.y7c{bottom:384.353667pt;}
.y50{bottom:384.515867pt;}
.y18{bottom:386.623400pt;}
.y37{bottom:390.984933pt;}
.ye8{bottom:393.453600pt;}
.yc9{bottom:394.120800pt;}
.ya2{bottom:398.353667pt;}
.y7b{bottom:398.353733pt;}
.y4f{bottom:398.515933pt;}
.y17{bottom:400.623467pt;}
.y36{bottom:404.985000pt;}
.ye7{bottom:411.453200pt;}
.ya1{bottom:412.353733pt;}
.y7a{bottom:412.353800pt;}
.y4e{bottom:412.516000pt;}
.y16{bottom:414.623533pt;}
.yc8{bottom:418.787333pt;}
.y35{bottom:418.985067pt;}
.ye6{bottom:425.453267pt;}
.ya0{bottom:426.353800pt;}
.y79{bottom:426.353867pt;}
.y15{bottom:428.623600pt;}
.y4d{bottom:430.515600pt;}
.yc7{bottom:432.787400pt;}
.y34{bottom:432.985067pt;}
.ye5{bottom:439.453333pt;}
.y9f{bottom:440.353867pt;}
.y78{bottom:440.353933pt;}
.y14{bottom:442.623600pt;}
.y4c{bottom:444.515667pt;}
.yc6{bottom:446.787467pt;}
.y8{bottom:453.290000pt;}
.ye4{bottom:453.453400pt;}
.y9e{bottom:454.353933pt;}
.y33{bottom:457.651000pt;}
.y77{bottom:458.353533pt;}
.y4b{bottom:458.515733pt;}
.yc5{bottom:460.787467pt;}
.y7{bottom:467.290067pt;}
.ye3{bottom:467.453467pt;}
.y32{bottom:471.651067pt;}
.y9d{bottom:472.353533pt;}
.y76{bottom:472.353600pt;}
.y6{bottom:481.290133pt;}
.ye2{bottom:481.453533pt;}
.yc4{bottom:485.453533pt;}
.y31{bottom:485.651133pt;}
.y9c{bottom:486.353600pt;}
.y75{bottom:486.353667pt;}
.y5{bottom:495.290200pt;}
.ye1{bottom:495.453600pt;}
.yc3{bottom:499.453600pt;}
.y30{bottom:499.651200pt;}
.y6a{bottom:499.917467pt;}
.y9b{bottom:500.353667pt;}
.y74{bottom:500.353733pt;}
.y4{bottom:509.290267pt;}
.ye0{bottom:509.453667pt;}
.yc2{bottom:513.453667pt;}
.y2f{bottom:513.651267pt;}
.y9a{bottom:514.353733pt;}
.y73{bottom:514.353800pt;}
.y3{bottom:523.290267pt;}
.ydf{bottom:523.453733pt;}
.yc1{bottom:527.453733pt;}
.y2e{bottom:527.651333pt;}
.y99{bottom:528.353800pt;}
.y72{bottom:528.353867pt;}
.yde{bottom:541.453333pt;}
.yc0{bottom:541.453800pt;}
.y2d{bottom:541.651400pt;}
.y98{bottom:542.353867pt;}
.y71{bottom:542.353933pt;}
.ydd{bottom:555.453400pt;}
.ybf{bottom:555.453867pt;}
.y2c{bottom:555.651467pt;}
.y97{bottom:556.353933pt;}
.y70{bottom:556.354000pt;}
.ydc{bottom:569.453467pt;}
.ybe{bottom:569.453933pt;}
.y2b{bottom:569.651533pt;}
.y96{bottom:570.354000pt;}
.y6f{bottom:570.354067pt;}
.ydb{bottom:583.453533pt;}
.ybd{bottom:583.454000pt;}
.y2a{bottom:583.651600pt;}
.y2{bottom:584.000667pt;}
.y95{bottom:584.354067pt;}
.y6e{bottom:584.354133pt;}
.yda{bottom:597.453600pt;}
.ybc{bottom:597.454067pt;}
.y29{bottom:597.651667pt;}
.y94{bottom:598.354133pt;}
.y6d{bottom:598.354200pt;}
.y69{bottom:605.132400pt;}
.y68{bottom:606.841600pt;}
.yd9{bottom:611.453667pt;}
.ybb{bottom:611.454133pt;}
.y28{bottom:611.651733pt;}
.y93{bottom:612.354200pt;}
.y6c{bottom:612.354267pt;}
.h6{height:9.024603pt;}
.h7{height:9.256569pt;}
.h9{height:9.778303pt;}
.h8{height:10.098075pt;}
.hc{height:11.781088pt;}
.hb{height:13.947113pt;}
.h5{height:14.305607pt;}
.h4{height:17.228787pt;}
.h3{height:19.690042pt;}
.he{height:514.666667pt;}
.h1{height:612.666667pt;}
.hd{height:635.333333pt;}
.ha{height:650.666667pt;}
.h2{height:671.920000pt;}
.h0{height:672.000000pt;}
.w2{width:456.000000pt;}
.w1{width:457.333333pt;}
.w0{width:480.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.333333pt;}
.x8{left:41.333333pt;}
.x9{left:49.333533pt;}
.xa{left:82.656200pt;}
.xd{left:108.589733pt;}
.x6{left:111.454400pt;}
.xb{left:184.147333pt;}
.xc{left:185.884733pt;}
.x3{left:247.999867pt;}
.xe{left:260.367867pt;}
.x10{left:262.791467pt;}
.x4{left:264.000267pt;}
.x5{left:272.000467pt;}
.x1{left:286.940000pt;}
.x7{left:327.945067pt;}
.xf{left:364.718533pt;}
}
